
;What we have here is meant for two reasons:
; - the end CareerTrack status screen
; - the patrol objectives decision mechanics, which takes into account 
;the previous ones so as not to assign the same objectives

;Reasons:
; Reason= CSS_LastStatus

; Reason= CSS_NewCommand
; Reason= CSS_FlotillaChange
; Reason= CSS_BaseChange
; Reason= CSS_RankAdvance
; Reason= CSS_Award

; Reason= CSS_PatrolStart

; Reason= CSS_ShipSunk
; Reason= CSS_AircraftDestroyed

; Reason= CSS_ObjectiveReceived
; Reason= CSS_ObjectiveAchieved

; Reason= CSS_PatrolEnd
; Reason= CSS_Killed
; Reason= CSS_AbandonedShip
; Reason= CSS_CareerEnd

; Reason= CSS_OfferNewCommand  
; Reason= CSS_OfferFlotillaCommand 
; Reason= CSS_OfferNewJob 
; Reason= CSS_RefitInBase
; Reason= CSS_RefitInPatrol


; Stuff that was taken out:
;****************************
; Reason= CSS_AircraftSighted
; Reason= CSS_ShipsContact
; Reason= CSS_TorpedoFired
; Reason= CSS_SurfaceAttack
; Reason= CSS_Dived
; Reason= CSS_Surfaced
; Reason= CSS_UnitDestroyed (not ship or aircraft)

[CareerTrack 1]
ID=IDCareerTrack1

[CareerTrack 1.CareerStatusHeader]
ID=ID
UserPlayerNameDisplayable=John Doe
CareerStartDate=1942-06-01 10:00:00

[CareerTrack 1.CareerStatusLast]
ID=ID
Reason=CSS_LastStatus
NameDisplayable=NULL
CurrentDate=1942-06-02 10:00:00
PlayerRankAchieved=CO-Rank-4
PlayerCurrentLastPromotionDateTime=1942-06-01 10:00:00
CurrentFlotilla=PearlHarborCommand
CurrentFlotillaBase=PearlHarbor
CurrentSDepartureDescription=-1.89547e+007,2.56292e+006,45.9181
CurrentUPCFlotillaUserPlayerUnitType=F1Porpoise
CurrentDifficulty=Easy
PlayerCurrentRenown=1000.000000
PlayerCurrentRating=0.000000
PlayerHighestRating=0.000000
PlayerPatrolsCompleted=0.000000
PlayerTonnageSunk=0.000000
PlayerWarshipsTonnageSunk=0.000000
PlayerMerchantsTonnageSunk=0.000000
PlayerShipsSunk=0.000000
PlayerCurrentMedals=NULL
CrewMembersCurrentMedalsRepository=NULL
CrewMembersCurrentPromotionsRepository=0
PlayerCurrentObjectiveCode= South-Indian-Ocean
PlayerDefaultObjectives=ID1
PlayerCurrentObjectives=ID1,ID1
PatrolStartDateTime=1942-06-03 10:00:00

;[CareerTrack 1.CareerStatusSave 1]
;ID=IDCareerStatusSave1
;Reason=CSS_NewCommand
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;UserPlayerInstanceDisplayableName=NULL
;UserPlayerUnitIDLink=NULL

;[CareerTrack 1.CareerStatusSave 2]
;ID=IDCareerStatusSave2
;Reason=CSS_FlotillaChange
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;FlotillaIDLink=NULL

;[CareerTrack 1.CareerStatusSave 3]
;ID=IDCareerStatusSave3
;Reason=CSS_BaseChange
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;BaseIDLink=NULL

;[CareerTrack 1.CareerStatusSave 4]
;ID=IDCareerStatusSave4
;Reason=CSS_RankAdvance
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;RankAchievedIDLink=CDR

;[CareerTrack 1.CareerStatusSave 5]
;ID=IDCareerStatusSave5
;Reason=CSS_Award
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;AwardReceived=NULL

;[CareerTrack 1.CareerStatusSave 6]
;ID=IDCareerStatusSave6
;Reason=CSS_PatrolStart
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;DepartureBaseIDLink=NULL
;DepartureFlotillaIDLink=NULL
;ObjectiveTypesAssigned=NULL,NULL

;[CareerTrack 1.CareerStatusSave 7]
;ID=IDCareerStatusSave8
;Reason=CSS_UnitDestroyed
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;LocationName=NULL
;Location=0,0
;TargetLocation=0,0
;UnitDestroyed=NULL,NULL
;EUnitType=0

;[CareerTrack 1.CareerStatusSave 8]
;ID=IDCareerStatusSave9
;Reason=CSS_ObjectiveReceived
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;Location=0,0
;ObjectiveTypesAssigned=

;[CareerTrack 1.CareerStatusSave 9]
;ID=IDCareerStatusSave10
;Reason=CSS_ObjectiveAchieved
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;Location=0,0
;ObjectiveTypesAchieved=NULL,NULL

;[CareerTrack 1.CareerStatusSave 10]
;ID=IDCareerStatusSave11
;Reason=CSS_OfferNewCommand
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;OfferedUserPlayerUnitIDLink=NULL

;[CareerTrack 1.CareerStatusSave 11]
;ID=IDCareerStatusSave12
;Reason=CSS_OfferFlotillaCommand
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;OfferedFlotillaIDLink=NULL

;[CareerTrack 1.CareerStatusSave 12]
;ID=IDCareerStatusSave11
;Reason=CSS_OfferNewJob
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;OfferedJob=NULL

;[CareerTrack 1.CareerStatusSave 13]
;ID=IDCareerStatusSave13
;Reason=CSS_PatrolEnd
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;RenownGained=0.000000
;RatingGained=0.000000
;TotalTonnageSunk=0.000000
;MaximumTonnageOnUnitSunk=0.000000
;EndBaseIDLink=NULL
;EndFlotillaIDLink=NULL

;[CareerTrack 1.CareerStatusSave 14]
;ID=IDCareerStatusSave14
;Reason=CSS_Killed
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;LocationName=NULL
;DeathLocation=0,0
;DestroyedBy=

;[CareerTrack 1.CareerStatusSave 15]
;ID=IDCareerStatusSave15
;Reason=NULL, NULL
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;LocationName=NULL
;DeathLocation=0,0
;DestroyedBy=

;[CareerTrack 1.CareerStatusSave 16]
;ID=IDCareerStatusSave16
;Reason=NULL, NULL
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;LocationName=NULL
;DeathLocation=0,0
;DestroyedBy=

;[CareerTrack 1.CareerStatusSave 17]
;ID=IDCareerStatusSave17
;Reason=CSS_RefitInBase
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;Base=NULL

;[CareerTrack 1.CareerStatusSave 18]
;ID=IDCareerStatusSave18
;Reason=CSS_RefitInPatrol
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;Base=NULL

;[CareerTrack 1.CareerStatusSave 19]
;ID=IDCareerStatusSave19
;Reason=CSS_ShipSunk
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;LocationName=NULL
;Location=0,0
;TargetLocation=0,0
;UnitDestroyed=NULL,NULL

;[CareerTrack 1.CareerStatusSave 20]
;ID=IDCareerStatusSave20
;Reason=CSS_AircraftDestroyed
;NameDisplayable=NULL
;CurrentDate=1941-12-07 00:00:00
;LocationName=NULL
;TargetLocation=0,0
;Location=0,0
;UnitDestroyed=NULL,NULL

;[CareerTrack 1.CareerStatusSave 21]
;ID= IDCareerStatusSave21
;Reason= CSS_CareerEnd
;NameDisplayable= NULL
;CurrentDate= 1941-12-07 00:00:00
;Reason= NULL
